:root {
  --vw: 1vw;
  --vh: 1vh;
  --vh-font: 1vh;
  --zoom-ratio: 1px;
  --white: #FFFFFF;
  --grey: #F4F4F8;
  --darkblue: #2B2C3C;
  --blue: #3761F3;
  --txt-gray: #8C8D9A;
  --index-blue: #F1F1F3;
  --txt-black: #2B2C3C;
  --table-darkblue: #2A4FD2;
  --table-lightgray: #F1F1F3;
  --green: #20969C;
  --red: #E63930;
  --relief-cap: #1e2591;
  --water: #358EB1;
  --transition-time-long: .5s;
  --transition-time-medium: .3s;
  --transition-time-short: .1s;

  /* zoom-ratio 활용 */
  --font-size-72: 72px;
  --font-size-54: 54px;
  --font-size-48: 48px;
  --font-size-40: 40px;
  --font-size-36: 36px;
  --font-size-32: 32px;
  --font-size-30: 30px;
  --font-size-28: 28px;
  --font-size-24: 24px;
  --font-size-21: 21px;
  --font-size-18: 18px;
  --font-size-12: 12px;
}

* {
  /*font-style: normal;*/
  /*font-stretch: normal;*/
  /*font-weight: normal;*/
  font-family: 'Pretendard', serif;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.b {
  font-weight: bold;
}

.w100p {
  width: 100%;
}

.w150 {
  width: 150px;
}

.w200 {
  width: 200px;
}

.plr20 {
  padding-left: 20px;
  padding-right: 20px;
}

.mb12 {
  margin-bottom: 12px;
}

.mb16 {
  margin-bottom: 16px;
}

.mb19 {
  margin-bottom: 19px;
}

.mb32 {
  margin-bottom: 32px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.flex {
  display: flex;
}

.flex-hor {
  flex-direction: row;
}

.flex-ver {
  flex-direction: column;
}

.flex-hor-center {
  justify-content: center;
}

.flex-ver-center {
  align-items: center;
}

.flex-btw {
  justify-content: space-between;
}

.none {
  display: none;
}

.bg-white {
  background-color: var(--white);
}

.bg-grey {
  background-color: var(--grey);
}

/* Global Common Styles Start */
.flex-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-between {
  justify-content: space-between;
}

.flex-column {
  flex-direction: column;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.align-start {
  align-items: flex-start;
}

.align-end {
  align-items: flex-end;
}

.width-100 {
  width: 100%;
}

.width-auto {
  width: auto;
}

.hide {
  display: none;
}

.disabled {
  pointer-events: none;
}

/* Global Common Styles End */